
QGIS Application - Bug report #549

groups lost and all layers expanded, if layers missing opening the project

2007-01-25 01:47 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10608

Description

0.8 SVN 6453

If a layer is missing from the project being opened, all the layer groups in the project are lost and all the layers are expanded, including

those which where saved as collapsed.

Maciek

History

#1 - 2007-01-26 07:38 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

A fix is in  for 0.8 branch and in  development branch.

Please test and reopen this bug if there is still a problem.

Marco

#2 - 2007-02-25 06:42 PM - Tim Sutton

Changed version to 0.8.0 since version 0.8.1 is not released yet...

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
